/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "Agenda-argief";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda benodig dit om data vanuit ander toeps soos Apple Notas, Kalender en Herinneringe in te voer.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda benodig toegang tot u Kalender om u projekte en notas in Agenda met u kalenderaktiwiteite te koppel.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Kopiereg © 2020 Momenta BV. Alle regte voorbehou.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda benodig toegang tot u Herinneringe om u bestaande herinneringe aan u te toon en om u toe te laat om nuwes vanuit Agenda te skep.";

